
Infrastructure - Task #6481

Bug # 3998 (Closed): Log Aggregation is not handling equivalent identities correctly

update aggregation index to include non X500 compatible subjects

2014-09-26 19:09 - Rob Nahf

Status: Rejected Start date: 2014-09-26

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

The aggregation index will need to be updated to include non DN or non-valid D1 constants subject name. Probably force a put on

any systemMedata record that has a log record(i guess all of them...). Or write a background process that will fix it.

History

#1 - 2014-10-02 19:34 - Robert Waltz

- Target version changed from CCI-1.4.2 to CCI-1.4.1

#2 - 2014-10-07 19:36 - Rob Nahf

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Since we don't have any consumers of LogAggregation yet, it was decided in today's maintenance meeting to not write a special script, and to not do

a special index update, since a planned one is happening in conjunction with upgrading to SOLR 4 (around the end of the calendar year).
